#wrapTop { background:url(http://images.17173cdn.com/2017/xyjh/0410/top11.jpg) no-repeat center top; font-size:12px;}
#wrapTop a:hover { text-decoration:underline;}

#header .nav li a:hover,
.fs-c1-c .gb-tab li a:hover,
.con-c1 .hd ul li a:hover,
.like a:hover,
.class-info-box li a:hover,
.class-btn-box a:hover,
.con-c1 .bd-right .sub-hd ul li a:hover,
.con-c2 .hd ul li a:hover,
.con-c2 .gb-list2 li a:hover,
.con-c3 .bd-right li a:hover,
.con-c1 .gb-list2 li a:hover,
.con-c3 .bd-left a:hover{ text-decoration:none!important;}

.justify { text-align: justify!important; _text-align:left;}
.justify > span { display: inline-block!important/* Opera */; padding-left: 100%!important; _display:none;}
.top10 { margin-top:10px!important;}
.red { color:#c20000!important;}

.more { position:absolute;}

/*header*/
#header { height:375px; width:970px; margin:auto; position:relative;}
#header .link-1 { display:block; width:230px; height:155px; position:absolute; left:465px; top:31px; text-indent:-9999px;}
#header .link-2 { display:block; width:120px; height:120px; position:absolute; right:16px; top:158px; text-indent:-9999px;}
#header .nav { position:absolute; bottom:115px; left:0; _bottom:114px; _left:1px;}
#header .nav li { width:145px; height:56px; display:inline-block; *display:block; *float:left; margin-right:-6px;}
#header .nav li a { display:block; width:145px; height:50px; background:url(http://ue2.17173.itc.cn/images/xyjh/2012/bg-tit.png) no-repeat 0 6px; color:#fff; font-size:20px; font-family:"\5fae\8f6f\96c5\9ed1"; text-align:center; line-height:50px; padding-top:6px; font-weight:bold;}
#header .nav li.on a { color:#1c465e;}
#header .nav li.current a { background-position:-150px 0; color:#fff;}

#header .sub-nav-1 { height:45px; position:absolute; bottom:70px; left:0; margin-left:15px; zoom:1; }
#header .sub-nav-1 li { height:45px; line-height:45px; padding:0 15px; margin-right:-6px; display:inline-block; *display:block; *float:left;}
#header .sub-nav-1 li a { color:#fff;}


#header .sub-nav-2 { height:65px; _height:60px; position:absolute; bottom:0; left:0; padding-left:20px; }
#header .sub-nav-2 div { _display:block;}
#header .sub-nav-2 dl { display:inline-block; *display:block; *float:left; height:28px; line-height:28px; _margin-right:5px; margin-left:5px; _margin-left:2px;}
#header .sub-nav-2 dt, #header .sub-nav-2 dd { display:inline-block; *display:block; *float:left; text-align:center; vertical-align:top;}
#header .sub-nav-2 dt { color:#beffff; font-weight:bold; width:65px;}
#header .sub-nav-2 dd a { color:#999; border-right:1px solid #999; padding:0 6px 0 3px; _padding:0 8px 0 8px;}


/*content*/
#content { width:968px; margin:auto; border:1px solid #cecece; background:#efefef; zoom:1;}

.first-screen-c1{ float:left; width:370px; margin-left:9px; _margin-left:5px; margin-top:10px; color:#666; font-size:14px;}
.first-screen-c1 a { color:#635c54;}
.first-screen-c2{ float:right; width:570px; margin-top:10px; margin-right:10px; _margin-right:5px;}

.first-screen-c1 .headline-news{ margin:10px 8px 15px; text-align:center}
.first-screen-c1 .headline-news h1{ overflow:hidden; width:100%; font:bold 14px/22px "\5b8b\4f53"; white-space:nowrap; text-overflow:ellipsis; color:#ca0a00;}
.first-screen-c1 .headline-news h1 a{ color:#ca0a00}
.first-screen-c1 .headline-news p a{ margin:0 2px; color:#635c54; font-size:12px;}

.fs-c1-c {position:relative; margin-bottom:20px;}
.fs-c1-c .hd{ height:35px; line-height:35px; background:url(http://ue2.17173.itc.cn/images/xyjh/2012/bg-tit.png) no-repeat 0 -60px;}
.fs-c1-c .hd h2{ height:35px; line-height:34px; color:#233c3b; font-weight:bold; text-align:left; padding-left:10px;}
.fs-c1-c .bd{ padding-top:10px}
.fs-c1-c ul { margin-bottom:10px;}

.fs-c1-c .gb-tab{ float:left;}
.fs-c1-c .gb-tab li{ float:left; height:35px; width:118px;}
.fs-c1-c .gb-tab li a{ width:118px; color:#666; display:block;  height:35px; font-size:14px; font-weight:bold; text-align:center; }
.fs-c1-c .gb-tab li.on a{ background:url(http://ue2.17173.itc.cn/images/xyjh/2012/bg-tit.png) no-repeat -520px -60px; color:#233c3b;}

.fs-c1-c .more { position:absolute; right:12px; top:8px; font-size:12px;}
.fs-c1-c .more a { margin-right:3px;}

.first-screen-c1 .gb-list1 { margin-left:10px;}
.first-screen-c1 .gb-list1 li { line-height:24px; height:24px; list-style:none;}
.first-screen-c1 .gb-list1 li .date{ padding-right:8px; float:right; font-size:12px;}
.first-screen-c1 .gb-list1 li .tit{ display:inline-block; width:310px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.first-screen-c1 .gb-list1 li.item5n { border-bottom:1px dotted #614c39; padding-bottom:5px;}
.first-screen-c1 .gb-list1 li.item5n1 { border-top:1px dotted #160f08; padding-top:5px;}

.fs-c1-c4 p{ color:#ca0a00; font-size:12px; padding:7px 0 12px; text-align:center;}
.fs-c1-c4 p a{ color:#ca0a00; margin:0 2px;}
.fs-c1-c4 .gb-list1 { border-top:1px dashed #c6c6c6; padding-top:5px; zoom:1;}

.fs-c2-c1{ height:195px; margin-bottom:10px; background:url(http://ue2.17173.itc.cn/images/xtzj/2012/pic-570x195.jpg) no-repeat 0 0; }
.focus-w,.focus-in{ overflow:hidden; width:570px; height:195px}
.focus-in{ position:relative;}
.focus-in li { position:absolute; left:0; top:0;}
.focus-in li span{ display:block;}
.focus-in li img { width:570px; height:195px;}
.focus-in li .txt { position:absolute; left:0; bottom:0; _bottom:-1px; width:570px; min-height:40px; _height:40px; overflow:hidden; font-size:14px; font-weight:bold; color:#fff; z-index:1; line-height:40px; padding-left:10px;}
.focus-in li .txt a { color:#fff; width:420px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; display:block;}
.focus-in li .txt b { display:block; width:570px; height:40px; background:#000; opacity:0.6; filter:alpha(opacity:66); _zoom:1;  position:absolute; left:0; bottom:0; z-index:-1;}
.focus-num { overflow:hidden; position:absolute; z-index:2; right:20px; bottom:0; height:40px;}
.focus-num a { display:inline-block; *display:block; *float:left; width:28px; height:28px; margin-top:6px; color:#66ffff; background:#003c49; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:center; line-height:28px; *margin:6px 3px auto 3px;}
.focus-num a:hover, .focus-num a.current { background:#eaeaea; color:#000;}

.fs-c2-c2{ width:570px; height:285px; padding-top:10px; margin-bottom:10px; background:url(http://ue2.17173.itc.cn/images/xyjh/2012/bg-con-1.jpg) no-repeat; color:#4c2d00;}

.data { margin-left:12px; width:550px; border-top:1px dotted #f7f7f7; border-bottom:1px dotted #bab6af; padding:8px 0;}
.data dt { *margin-right:5px; text-align:center; line-height:29px; display:inline-block; *float:left; width:85px; height:29px; background:url(http://ue2.17173.itc.cn/images/xyjh/2012/bg-tit.png) no-repeat; vertical-align:top; font-size:14px; color:#fff; font-weight:bold;}
.odd dt { background-position:-310px 0;}
.even dt { background-position:-410px 0;}
.data dd { display:inline-block; *float:left; width:456px;}
.data dd a { color:#333; line-height:18px; margin:2px 5px; *display:block; *float:left;}
@-moz-document url-prefix() { .data dd a { display:inline-block; line-height:12px;} } 

.fs-c2-c3{ position:relative; width:570px; height:264px; color:#233c3b; }
.fs-c2-c3 a { color:#666;}
.fs-c2-c3 .hd h2{ font-size:14px; font-weight:bold; line-height:30px; margin-left:40px;}
.fs-c2-c3 .bd{ padding:0 8px}
.fs-c2-c3 ul.gb-list2 li { width:182px; display:inline-block; *float:left; margin-right:-3px; margin-right:0\0; +margin-right:3px; _margin-right:-4px; margin-bottom:5px;}
.fs-c2-c3 ul.gb-list2 li a{ width:182px;}
.fs-c2-c3 ul.gb-list2 li span { display:block;}
.fs-c2-c3 ul.gb-list2 li img{ width:182px; height:45px}
.fs-c2-c3 ul.gb-list2 li span.txt { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:center; padding: 0 5px; line-height:26px; _width:180px;}
.fs-c2-c3 .bd .more { position:absolute; right:22px; top:8px;}

.con-c { position:relative;}
.con-c1 .bd .more { right:30px; top:15px;}
.con-c1 .bd .more a { color:#fff;}

.con-c1 .hd{ height:49px; width:950px; margin:auto; background:url(http://ue2.17173.itc.cn/images/xyjh/2012/bg-tit.png) no-repeat 0 -100px; color:#fff; position:relative;}
.con-c1 .hd h2 { display:inline-block; *display:block; *float:left; position:absolute; left:0; bottom:0; font-size:16px; padding:0 15px; font-weight:bold; line-height:36px;}
.con-c1 .hd ul { position:absolute; left:90px; bottom:0; _bottom:-1px;}
.con-c1 .hd ul li { height:35px; _width:65px; _text-align:center; display:inline-block; *display:block; *float:left; margin:0 -2px; padding:0 2px; margin:0 -1px 0 -2px\0;  position:relative; z-index:1;}
.con-c1 .hd ul li b { border-right:1px solid #000; border-left:1px solid #66ffff; display:block; width:100%; height:20px; position:absolute; top:8px; left:0; z-index:-1; }
.con-c1 .hd ul li span {display:block; width:98%; height:35px; }
.con-c1 .hd ul li.on span { background:url(http://ue3.17173.itc.cn/images/xyjh/2012/bg-tit-x-3.gif) no-repeat left 0;}
.con-c1 .hd ul li a{ display:block;  height:35px; color:#fff; font-size:14px; font-weight:bold; line-height:34px; padding:0 10px; white-space:nowrap; }
.con-c1 .hd ul li.on a { color:#11504e; background:url(http://ue3.17173.itc.cn/images/xyjh/2012/bg-tit-x-3.gif) right -45px;}

.con-c1 .bd {background:#fff; width:950px; margin:auto;}

.con-c1 .bd-left { width:610px; float:left; height:310px; position:relative; margin-left:9px; _margin-left:5px; padding-top:10px; background-position: left 15px; background-repeat:no-repeat;}

.tab-1 .bd-left { background-image:url(http://ue2.17173.itc.cn/images/xyjh/2012/pic-330x310-shaolin.jpg);}
.tab-2 .bd-left { background-image:url(http://ue2.17173.itc.cn/images/xyjh/2012/pic-330x310-tianwang.jpg);}
.tab-3 .bd-left { background-image:url(http://ue2.17173.itc.cn/images/xyjh/2012/pic-330x310-xiaoyao.jpg);}
.tab-4 .bd-left { background-image:url(http://ue3.17173.itc.cn/images/xyjh/2012/pic-330x310-taohua.jpg);}
.tab-5 .bd-left { background-image:url(http://ue1.17173.itc.cn/images/xyjh/2012/pic-330x310-tangmen.jpg);}

.tab-6 .bd-left { background-image:url(http://ue1.17173.itc.cn/images/xyjh/2012/pic-330x310-kunlun.jpg);}
.tab-7 .bd-left { background-image:url(http://ue3.17173.itc.cn/images/xyjh/2012/pic-330x310-huashan.jpg);}
.tab-8 .bd-left { background-image:url(http://ue1.17173.itc.cn/images/xyjh/2012/pic-330x310-emei.jpg);}
.tab-9 .bd-left { background-image:url(http://ue3.17173.itc.cn/images/xyjh/2012/pic-330x310-gaibang.jpg);}
.tab-10 .bd-left { background-image:url(http://ue3.17173.itc.cn/images/xyjh/2012/pic-330x310-wudang.jpg);}
.tab-11 .bd-left { background-image:url(http://i2.17173.itc.cn/2016/xyjh/2016/05/11/pic-330x310-yanling.jpg);}

.like { width:138px; height:49px; background:url(http://ue2.17173.itc.cn/images/xyjh/2012/bg-tit.png) no-repeat -376px -46px; position:absolute; left:110px; top:230px; color:#3e7775; text-align:center;}
.like a { color:#3e7775;}
.like a .focus { font-size:16px; font-family:"\5fae\8f6f\96c5\9ed1"; color:#233c3b!important; display:block; line-height:24px; height:24px; margin-top:3px;}


.class-info-box { width:250px; margin-left:330px;}
.class-info-box p { line-height:20px; margin:15px 0;}
.class-info-box p.more { text-align:right; display:block; position:static;}
.class-info-box .summary { height:33px; line-height:32px; border:1px solid #233c3b; border-left:0; border-right:0; color:#233c3b; font-weight:bold; font-size:14px;}

.class-info-box ul { width:234px;}
.class-info-box li { width:76px; height:37px; display:inline-block; *display:block; *float:left; margin-right:-4px; margin-bottom:2px;}
.class-info-box li a{ color:#000; display:block; height:35px; line-height:35px; text-align:center; border:1px solid #bfbfbf; background:#e3e3e3;}
.class-info-box li.on a { background:#2f7c78; color:#fff; border-color:#2f7c78; }

.class-btn-box { border-top:1px dotted #606060; padding:20px 0 20px 0; margin-top:25px; margin-left:90px; width:480px;}
.class-btn-box a{ width:213px; height:58px; background-repeat:no-repeat; display:inline-block; *display:block; *float:left; border:1px solid #cdcdcd; color:#233c3b; font-size:16px; line-height:58px; font-family:"\5fae\8f6f\96c5\9ed1"; text-indent:5em;}
.class-btn-box a:hover { color:#2f7c78;}
.class-btn-box a.btn-1 { margin-right:44px;}


.tab-1 .class-btn-box a { background-image:url(http://ue2.17173.itc.cn/images/xyjh/2012/bg-class-213x58-shaolin.jpg);}
.tab-2 .class-btn-box a { background-image:url(http://ue2.17173.itc.cn/images/xyjh/2012/bg-class-213x58-tianwang.jpg);}
.tab-3 .class-btn-box a { background-image:url(http://ue2.17173.itc.cn/images/xyjh/2012/bg-class-213x58-xiaoyao.jpg);}
.tab-4 .class-btn-box a { background-image:url(http://ue2.17173.itc.cn/images/xyjh/2012/bg-class-213x58-taohua.jpg);}
.tab-5 .class-btn-box a { background-image:url(http://ue1.17173.itc.cn/images/xyjh/2012/bg-class-213x58-tangmen.jpg);}

.tab-6 .class-btn-box a { background-image:url(http://ue3.17173.itc.cn/images/xyjh/2012/bg-class-213x58-kunlun.jpg);}
.tab-7 .class-btn-box a { background-image:url(http://ue3.17173.itc.cn/images/xyjh/2012/bg-class-213x58-huashan.jpg);}
.tab-8 .class-btn-box a { background-image:url(http://ue2.17173.itc.cn/images/xyjh/2012/bg-class-213x58-emei.jpg);}
.tab-9 .class-btn-box a { background-image:url(http://ue3.17173.itc.cn/images/xyjh/2012/bg-class-213x58-gaibang.jpg);}
.tab-10 .class-btn-box a { background-image:url(http://ue2.17173.itc.cn/images/xyjh/2012/bg-class-213x58-wudang.jpg);}

.con-c1 .bd-right { width:305px; border-left:1px dotted #606060; padding-left:10px; float:left; margin-top:20px; position:relative;}
.con-c1 .bd-right .sub-hd { height:30px; background:url(http://ue2.17173.itc.cn/images/xyjh/2012/bg-tit.png) no-repeat -520px 28px;}
.con-c1 .bd-right .bd { width:305px;}

.con-c1 .bd-right .sub-hd ul li { height:28px; display:inline-block; *display:block; *float:left;}
.con-c1 .bd-right .sub-hd ul li a { display:block; height:28px; text-align:center; padding:0 5px; font-size:14px; font-weight:bold; color:#233c3b; line-height:28px;}
.con-c1 .bd-right .sub-hd ul li.on a { color:#fff; background:#2f7c78;}

.con-c1 .gb-list2 { width:305px; text-align:center; margin-top:10px;}
.con-c1 .gb-list2 li { width:49%; display:inline-block; *display:block; *float:left; margin-bottom:5px;}
.con-c1 .gb-list2 li a { display:block; width:136px; margin:auto; color:#333;}
.con-c1 .gb-list2 li img{ background:#f6f6f6; padding:2px; border:1px solid #cdcdcd; width:130px; height:98px;}
.con-c1 .gb-list2 li.on img { background:#fff; border-color:#2f7c78;}
.con-c1 .gb-list2 li .txt { display:block; margin:10px 3px;}

.con-c1 .gb-list1 { line-height:24px; margin:10px;}
.con-c1 .gb-list1 li { height:24px; background:url(http://ue3.17173.itc.cn/images/xyjh/2012/bg-icon.gif) no-repeat 5px 8px; text-indent:8px; _text-indent:15px;}
.con-c1 .gb-list1 li a { color:#333;}
.con-c1 .gb-list1 li .date { color:#999; display:inline-block; display:block; float:right; height:24px;}
.con-c1 .gb-list1 li .tit { display:inline-block; *display:block; *float:left; width:230px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; height:24px;}

.con-c1 .bd-right .sub-more { text-align:right;}
.con-c1 .bd-right .sub-more a { color:#333;}


.con-c-c { position:relative; float:left; margin-left:4px; *margin-left:10px; overflow:hidden; zoom:1;}
.con-c2-c1, .con-c3-c1 { margin-left:14px; *margin-left:14px; _margin-left:7px;}


.con-c-c .hd { height:33px; background:url(http://ue1.17173.itc.cn/images/xyjh/2012/bg-tit-x-2.jpg) repeat-x 0 0; border:1px solid #233c3b;}
.con-c-c .hd h2 {font-size:14px; font-weight:bold; color:#fff; line-height:34px; margin-left:15px;}
.con-c-c .bd {  background:#fff; font-size:12px; padding:1px 0; overflow:hidden; zoom:1; border:1px solid #cecece; border-top:0;}
.con-c-c .bd .more { position:absolute; font-size:14px; color:#fff; right:10px; top:8px; font-size:12px;}
.con-c-c .bd .more a { color:#fff; margin:0 3px;}

.con-c2 { border:1px solid #004351; width:948px; margin:auto;}
.con-c2 .hd { height:47px; background:url(http://ue2.17173.itc.cn/images/xyjh/2012/bg-tit.png) no-repeat 0 -160px; position:relative;}
.con-c2 .hd ul { position:absolute; width:60%; left:100px; bottom:0;}
.con-c2 .hd ul li { color:#fff; font-size:14px; height:40px; width:90px; display:inline-block; *display:block; *float:left;}
.con-c2 .hd ul li a { color:#fff; display:block; height:40px; line-height:40px; width:90px; text-align:center;}


.con-c2 .hd ul li.on a { color:#272727; font-weight:bold; background:url(http://ue2.17173.itc.cn/images/xyjh/2012/bg-tit.png) no-repeat -650px -55px;}

.con-c2 .bd { background:#fff url(http://ue3.17173.itc.cn/images/xyjh/2012/bg-tit-x-4.jpg) repeat-x left top; padding-top:15px; padding-bottom:15px; zoom:1;}
.con-c2 .gb-list2 { text-align:center; _margin-left:8px;}
.con-c2 .gb-list2 li { width:19%; _width:19.8%; margin-top:15px; display:inline-block; *display:block; *float:left;}
.con-c2 .gb-list2 li a { color:#333; display:block; width:164px; margin:auto;}
.con-c2 .gb-list2 li.on a { color:#411103;}
.con-c2 .gb-list2 li img { border:2px solid #148296;}
.con-c2 .gb-list2 li.on img { border-color:#1c465e;}
.con-c2 .gb-list2 li .txt { line-height:36px;}
.con-c2 .more { right:20px; top:20px; color:#fff;}
.con-c2 .more a { color:#fff;}

.con-c3 { width:950px; margin:auto;}
.con-c3 .hd { height:40px; background:url(http://ue3.17173.itc.cn/images/xyjh/2012/bg-tit-x-1.jpg) repeat-x;}
.con-c3 .hd h2{ font-size:16px; font-weight:bold; color:#fff; line-height:40px; text-indent:30px;}

.con-c3 .bd { background:#fff; border:1px solid #004351; zoom:1;}

.con-c3 .bd-left { float:left; width:255px; margin:10px 10px 10px 15px; _margin-left:8px;}

.con-c3 .bd-left a { display:block; width:250px; height:330px; padding:4px; border:1px solid #999; color:#fff; position:relative;}
.con-c3 .bd-left img { width:250px; height:330px;}
.con-c3 .bd-left .btn-play { display:none; position:absolute; left:0; top:0; width:250px; height:330px; background:url(http://ue1.17173.itc.cn/images/xyjh/2012/btn-play.png) no-repeat center center; _background-image:url(http://ue1.17173.itc.cn/images/xyjh/2012/btn-play.gif);}
.con-c3 .bd-left li.on .btn-play{ display:block;}
.con-c3 .bd-left .txt { display:block; width:250px; height:80px; position:absolute; left:4px; bottom:4px; z-index:1;}
.con-c3 .bd-left .txt span { display:block; line-height:22px; margin:0 10px;}
.con-c3 .bd-left .txt span.tit { font-size:14px; font-weight:bold; line-height:24px; margin-top:5px;}
.con-c3 .bd-left .txt .cover { display:block; width:250px; height:80px; background:#000; opacity:0.6; filter:opacity(60); position:absolute; left:0; bottom:0; z-index:-1;}

.con-c3 .bd-right { width:650px; float:left; text-align:center; margin-top:10px; margin-left:5px; }
.con-c3 .bd-right li { width:24%; _width:24.5%; display:inline-block; *display:block; *float:left; margin-bottom:15px; height:166px;}
.con-c3 .bd-right li a { display:block; color:#fff; padding:3px; width:130px; margin:auto; background:#0d726e; }
.con-c3 .bd-right li.on a { background:#1c465e;}
.con-c3 .bd-right li img { width:130px; height:98px;}
.con-c3 .bd-right li .txt { line-height:24px; margin:0 10px; display:block; padding:5px 0;}
.con-c3 .bd-right .pic { display:block; position:relative; width:130px; height:98px;}
.con-c3 .bd-right .btn-play { display:none; width:130px; height:98px; position:absolute; left:0; top:0; background:url(http://ue2.17173.itc.cn/images/xyjh/2012/btn-play-2.png) no-repeat 0 0; _background-image:url(http://ue2.17173.itc.cn/images/xyjh/2012/btn-play-2.gif);}

.con-c3 .bd-right li.on .btn-play{ display:block;}

.con-c3 .more { color:#fff; right:20px; top:12px;}
.con-c3 .more a { color:#fff;}

.con-c4 { padding-bottom:10px;}
.con-c4-c1 { width:630px!important; height:250px!important; margin-left:9px;  _margin-left:3px; }
.con-c4-c2 { width:304px; min-height:250px; _height:250px;  margin-left:12px!important; _margin-left:14px!important;}
.con-c4-c2 .bd { color:#272520; padding:15px 10px 13px 10px!important ; min-height:186px; _height:186px; line-height:26px;}
.con-c4-c2 .bd a{ color:#272520; text-decoration:underline;}
.con-c4-c2 .bd a:hover { color:#0D726E;}


/*list-page*/
.sub-nav { color:#d5d5d5; background:#f3f3f3; padding:10px; border-bottom:1px solid #cecece;}
.sub-nav dl { float:left; zoom:1; margin:5px; line-height:23px;}
.sub-nav dt{ margin-right:5px; float:left; color:#fff; text-align:center; line-height:23px; width:74px; height:23px; background:url(http://ue2.17173.itc.cn/images/ps2/2012/bg-icon.png) no-repeat 0 -200px; _background-image:url(http://ue2.17173.itc.cn/images/ps2/2012/bg-icon.gif);}
.sub-nav .line2 dt { background-position:0 -260px;}
.sub-nav dd { float:left; font-size:12px;}
.sub-nav a { color:#050400; display:inline-block;}
.sub-nav a:hover { color:#902600;}

.mod-article .breadcrumb { height:42px; background:#000; line-height:45px; padding-left:5px; color:#fff; }
.mod-article .breadcrumb a { color:#fff;}
.mod-article .breadcrumb a:hover { color:##bf1d1d;!important}
.mod-article div.breadcrumb .current { color:#bf1d1d;} 
.article { background:#fff;}


.article-con { background:#fff; width:100%;}
#list-1 .article-list { width:658px; float:left; margin:10px 5px; background:#fff; border:1px solid #cecece;}
#con-1 .article-con { width:658px; float:left; margin:10px 5px; border:1px solid #cecece;}
#con-2 .article-con { width:948px; float:left; margin:10px 5px; background:#fff; border:1px solid #cecece;}

#list-1 #content .crumbs { color:#000; font-size:14px; margin-top:15px; padding-bottom:5px; margin-left:25px; margin-right:35px; border-bottom:1px solid #d1d1c3; }
#list-1 #content .crumbs a, #list-1 #content .article-list .gb-list1 a { color:#2b2b2b; margin-right:5px;}
#list-1 #content .crumbs .arrow { margin-right:5px;}
#list-1 #content .article-list .gb-list1 { font-size:14px; line-height:26px; font-family:Arial, Helvetica, sans-serif;}
#list-1 #content .article-list .gb-list1 { margin-top:15px; margin-left:30px; margin-right:40px;}
#list-1 #content .article-list .gb-list1 li { display:block; width:100%; overflow:hidden;}
#list-1 #content .article-list .gb-list1 li a:hover { color:#be1117;}
#list-1 #content .article-list .date,  #list-1 #content .article-list .tit { float:left;}
#list-1 #content .article-list .date { font-size:12px; color:#9b9b9b; margin-right:15px;}
#list-1 #content .article-list .author { float:right; color:#9b9b9b; font-size:12px;}
.item5n { border-bottom:1px dashed #c3cad1; padding-bottom:15px;}
.item5n1 { padding-top:15px;}


.side { width:280px; min-height:300px; float:left;}
.side .hd { border-bottom:1px solid #102e3d; height:38px; background:url(http://ue1.17173.itc.cn/images/ps2/2012/bg-con-middle-x.png) repeat-x 0 0; _background-image:url(http://ue1.17173.itc.cn/images/ps2/2012/bg-con-middle-x.gif); color:#fff; line-height:38px; font-size:14px; }
.side .hd h2 {font-weight:bold; margin-left:8px;}
.side .more { color:#999; position:absolute; right:12px; top:11px;}
.side .more a { color:#999;}
.side-con { margin-top:10px; position:relative; zoom:1; border:1px solid #102e3d; background:#04161a;}

.side a { color:#999;}
.side-c { border:1px solid #233c3b; position:relative; zoom:1;}
.side-c .more { color:#ccc; right:10px; top:15px;}
.side-c .more a { color:#ccc;}
.side-c .hd { height:43px; background:url(http://ue1.17173.itc.cn/images/xyjh/2012/bg-tit-x-5.jpg) repeat-x left top;}

.side-c .hd h2{ line-height:42px; color:#fff; font-weight:bold;}

.side .gb-list2 { text-align:center; margin-top:10px; *margin-left:5px;}
.side .gb-list2 li{ display:inline-block; *display:block; *float:left; width:47.5%; *width:49%;}
.side .gb-list2 li a { color:#2b2b2b; display:block; width:126px; margin:auto;}
.side .gb-list2 li .pic, .side .gb-list2 li .txt{ display:block;}
.side .gb-list2 li img { border:1px solid #666; padding:2px; background:#fff;}
.side .gb-list2 li .txt { padding:10px 0;}

.side .gb-list1 { margin:10px; }
.side .gb-list1 li { list-style:disc inside; line-height:22px;}
.side .gb-list1 li a { color:#2b2b2b;}
.side .gb-list1 li .date { float:right; color:#78787a;}

.pagination { text-align:center; margin:15px auto 20px; *margin:15px 125px 20px;}
.pagination li { display:inline-block; *display:block; *float:left; background:#878787; color:#f6f6f6; padding:5px 8px; *margin:0 3px;}
.pagination li.page { font-size:16px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; padding:2px 8px; vertical-align:bottom;}
.pagination li a { color:#f6f6f6;}
.pagination li.selected, .pagination li:hover { background:#e3471c;}

#content.con-page2 { margin:10px auto; background:#fff; border:1px solid #cecece;}
form .btn:hover { cursor:pointer;}

#con-2 #content { position:relative;}
#con-2 #content .breadcrumb { color:#5f6072; font-size:14px;}
#con-2 #content .search { position:absolute; right:20px; top:15px;}

#con-2 #content .search .txt { width:156px; height:20px; border:1px solid #afafaf; color:#afafaf; line-height:20px; font-size:12px; padding-left:3px;}
#con-2 #content .search .btn { width:39px; height:22px; background:url(http://ue1.17173.itc.cn/images/xtzj/2012/bg-tit.png) no-repeat -735px -60px; _background-image:url(http://ue1.17173.itc.cn/images/xtzj/2012/bg-tit.gif); border:0;}

#con-2 #content { padding-top:35px; width:968px; _width:968px;}


.con-c-c { position:relative; width:308px; float:left; overflow:hidden; zoom:1;}
.con-c5-c1 { margin-left:9px; *margin-left:9px; _margin-left:5px;}
.con-c-c .hd { height:33px; background:url(http://ue1.17173.itc.cn/images/xyjh/2012/bg-tit-x-2.jpg) repeat-x 0 0; }
.con-c-c .hd h2 {font-size:14px; font-weight:bold; color:#fff; line-height:33px; margin-left:15px;}
.con-c-c .bd {  background:#fff; font-size:12px; padding:1px 0; overflow:hidden; zoom:1;}
.con-c-c .bd .more { position:absolute; font-size:14px; color:#fff; right:10px; top:8px; font-size:12px;}
.con-c-c .bd .more a { color:#fff; margin:0 3px;}
.con-c5-c .gb-list1 { line-height:24px; margin:10px;}
.con-c5-c .gb-list1 li { height:24px; background:url(http://ue3.17173.itc.cn/images/xyjh/2012/bg-icon.gif) no-repeat 5px 8px; text-indent:8px; _text-indent:15px;}
.con-c5-c .gb-list1 li a { color:#333;}
.con-c5-c .gb-list1 li .date { color:#999; display:inline-block; display:block; float:right; height:24px;}
.con-c5-c .gb-list1 li .tit { display:inline-block; *display:block; *float:left; width:230px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; height:24px;}

.con-c1-c { width:310px;}
.con-c1-c .bd { color:#333;}
.con-c1-c .bd a { color:#333;}
.con-c1-c .bd ul { margin:10px 0 15px;}
.con-c1-c .bd ul li { list-style-type:disc; list-style-position:inside; margin:0 8px; line-height:24px;}
.con-c1-c .bd ul li .date{ color:#999; float:right;}